/*-------------- Common --------------*/
html, body, div, p, img, h1, h2, h3
{
	border : 0px;
	margin : 0px;
	padding : 0px;
}
body
{
	background-color : #ECECEC;
}
body, p, td, th
{
	font-family : Arial, Tahoma, sans-serif;
	/*font-family: "Trebuchet MS", "Lucida Grande", Arial, Helvetica, sans-serif;*/
	color : #5f5f5f;
	font-size : 12px;
}
h1
{
	margin : 0px;
	padding : 0px;
	font-size : 20px;
	font-weight : normal;
	color : #2D5FB6;
}
h5
{
	margin : 0px;
	padding : 0px;
	font-size : 20px;
	font-weight : normal;
	color : #2D5FB6;
}
h2
{
	margin : 0px;
	padding : 0px;
	/*letter-spacing :-0.1ex;*/
	font-size : 16px;
	color : #2FB662;
}
h3
{
	margin : 0px;
	padding : 0px;
	font-size : 14px;
	color : #d45fed;
}
hr
{
	clear : both;
	height : 0px;
	color : #fff;
	background : #fff;
	border-top : 1px dashed #cccccc;
	margin : 15px 0px 15px 0px;
}
p
{
	margin : 0px;
	padding : 0px;
}
a
{
	color : #2D5FB6;
	text-decoration : underline;
}
a:hover
{
	color : #2D5FB6;
	text-decoration : none;
}
/*-------------- Close Common --------------*/

/*-------------- Head --------------*/
div.head
{
	position : relative;
	background : #fff url('img/top_bg3.gif');
	background-position : top center;
	background-repeat : repeat-x;
	width : 1000px;
	height : 191px;
	text-align : left;
	margin : 0px;
	padding : 0px;
	border : 0px;
	z-index : 10;
}
div.head div.logo
{
	position : absolute;
	top : 95px;
	left : 25px;
}
div.head div.name
{
	position : absolute;
	top : 105px;
	left : 127px;
}
div.head div.edu
{
	position : absolute;
	top : 15px;
	left : 70px;
}
div.head div.dis
{
	position : absolute;
	top : 15px;
	left : 690px;
	text-align : right;
}
div.head div.edu a, div.head div.dis a
{
	font-family: Lucida Grande, Helvetica, sans-serif;
	font-size : 20px;
	font-weight : lighter;
	text-decoration : none;
}
div.head div.rec
{
	position : absolute;
	top : 52px;
	left : 32px;
}
div.head div.rec h1
{
	color: #cc0000;
	margin : 0px;
	padding : 0px;
	font-size : 18px;
	font-weight : normal;
	line-height : 25px;
}
div.head div.name h1
{
	color: #797979;
	margin : 0px;
	padding : 0px;
	font-size : 20px;
	font-weight : normal;
	line-height : 25px;
}
div.head div.name h5
{
	color: #797979;
	margin : 0px;
	padding : 0px;
	font-size : 20px;
	font-weight : normal;
	line-height : 25px;
}
div.head div.logo_alt
{
	position : absolute;
	top : 95px;
	left : 865px;
}
div.head div.name_alt
{
	position : absolute;
	top : 105px;
	left : 580px;
	text-align : right;
}
div.head div.name_alt h1
{
	color: #797979;
	margin : 0px;
	padding : 0px;
	font-size : 20px;
	font-weight : normal;
	line-height : 25px;
}
div.head div.phone
{
	position : absolute;
	top : 59px;
	left : 790px;
	background : #fff url('img/phone_bg.gif');
	background-position : 0px 3px;
	background-repeat : no-repeat;
	padding-left : 85px;
}
div.head div.phone h1
{
	color: #797979;
	margin : 0px;
	padding : 0px;
	font-size : 20px;
	font-weight : normal;
	line-height : 25px;
}
div.head div.phone span
{
	color: #D83939;
	font-size : 12px;
	font-weight : bold;
}
/*-------------- Close Head --------------*/
/*-------------- Content --------------*/
div.middle
{
	width : 1000px;
	margin : 0px;
	padding : 0px;
}
div.middle div.pad
{
	text-align : left;
	padding-top : 15px;
	width : 976px;
	margin : 0px 11px 0px 11px;
	border-left : 1px solid #CACACA;
	border-right : 1px solid #CACACA;
	background-color : #fff;
}
div.middle table.common, tr
{
	width : 100%;
	vertical-align : top;
}
div.consultation_green
{
	padding : 15px;
	border : 1px solid #D7EF92;
	background-color : #F3FADE;
	margin : 20px 0px 20px 0px;
}
div.consultation_green p
{
	padding : 0px 0px 0px 10px !important; 
	margin : 10px 0px 0px 0px;
	font-size : 11px;
}
div.consultation_green p.header
{
	font-weight : bold;
	margin : 0px;
	font-size : 12px;
}
div.consultation_green p.header span
{
	color : #ABABAB;
	font-weight : normal;
}
div.consultation_purp
{
	padding : 15px;
	border : 1px solid #f3c3fd;
	background-color : #fdf3ff;
	margin : 20px 0px 20px 0px;
}
div.consultation_purp p
{
	padding : 0px 0px 0px 10px !important;
	margin : 10px 0px 0px 0px;
	font-size : 11px;
}
div.consultation_purp p.header
{
	font-weight : bold;
	margin : 0px;
	font-size : 12px;
	color : #D83939;
}
div.consultation_purp p.header span
{
	color : #ABABAB;
	font-weight : normal;
}
.tableGreen, .tableBlue, .tablePurp
{
	width : 100%;
	margin : 20px 0px 20px 0px;
}
.tableGreen th, .tableBlue th, .tablePurp th
{
	color  :#fff;
	font-weight : normal;
	background : #659a0a;
	padding :  5px 0px 5px 10px;
	text-align : left;
	vertical-align:top;
}
.tableGreen td, .tableBlue td, .tablePurp td
{
	padding : 5px 0px 5px 10px;
	border-top :1px #fff solid;
	background : #eff5e6;
	vertical-align:top;
}
.tableGreen td.dark
{
	background : #e0ebce;
}
.tableBlue th
{
	background : #2c8be7;
}
.tableBlue td
{
	background:#e9f3fd;
}
.tableBlue td.dark
{
	background : #d5e8fa;
}
.tablePurp th
{
	background : #BF55D5;
}
.tablePurp td
{
	background:#F7E2FC;
}
.tablePurp td.dark
{
	background : #F4D4FA;
}
/*-------------- Close Content --------------*/

/*-------------- Collums --------------*/
td.leftColl
{
	padding : 0px 0px 0px 13px;
}
td.rightColl
{
	padding : 0px 13px 0px 0px;
}
td.centrColl
{
	padding : 0px 15px 0px 15px;
	width : 100%;
}
td.leftColl div.preview
{
	width : 178px;
	margin-bottom : 10px;
	display : inline-table;
	padding-bottom : 13px;
	background : url('img/shadow_small.gif') no-repeat right bottom;
}
td.leftColl div.name_1
{
	background-color : #D5E8FA;
	display : block;
}
td.leftColl div.name_2
{
	background-color : #E0EBCE;
	display : block;
}
td.leftColl div.name_3
{
	background-color : #F4D4FA;
	display : block;
}
td.leftColl div.preview h3
{
	padding : 4px 0px 4px 5px;
	margin : 0px;
	color : #5F5F5F;
	font-weight : normal;
}
td.leftColl div.frame
{
	background-color : #ffffff;
	border-right: #9a9a9a 1px dashed;
	border-bottom: #9a9a9a 1px dashed;
	border-left: #9a9a9a 1px dashed;
	padding : 10px 5px 0px 5px;
}
td.leftColl div.frame img
{
	margin : 0px;
	/*border : #c4c4c4 1px solid;*/
}
td.centrColl p
{
	padding-top : 10px;
}
td.rightColl div.preview
{
	width : 178px;
	margin-bottom : 10px;
	display : inline-table;
	padding-bottom : 13px;
	background : url('img/shadow_small.gif') no-repeat right bottom;
}
td.rightColl div.name_1
{
	background-color : #D5E8FA;
	display : block;
}
td.rightColl div.name_2
{
	background-color : #E0EBCE;
	display : block;
}
td.rightColl div.name_3
{
	background-color : #F4D4FA;
	display : block;
}
td.rightColl div.preview h3
{
	padding : 4px 0px 4px 5px;
	margin : 0px;
	color : #5F5F5F;
	font-weight : normal;
}
td.rightColl div.frame
{
	background-color : #ffffff;
	border-right: #9a9a9a 1px dashed;
	border-bottom: #9a9a9a 1px dashed;
	border-left: #9a9a9a 1px dashed;
	padding : 10px 5px 0px 5px;
}
td.rightColl div.frame img
{
	margin : 0px;
	/*border : #c4c4c4 1px solid;*/
}
/*-------------- Close Collums --------------*/

/*-------------- Bottom --------------*/
div.bottom
{
	position : relative;
	background : url('img/bottom_bg.gif');
	background-position : top center;
	background-repeat : no-repeat;
	width : 1000px;
	height : 136px;
	text-align : left;
	margin : 0px;
	padding : 0px;
	border : 0px;
}
div.bottom div.post
{
	position : absolute;
	top : 25px;
	left : 22px;
	background : url('img/post_bg.gif');
	background-position : 0px 0px;
	background-repeat : no-repeat;
	padding : 5px 0px 0px 85px;
	height : 80px;
}
div.bottom div.post h5
{
	color: #797979;
	margin : 0px;
	padding-top : 5px;
	font-size : 10px;
	font-weight : normal;
	line-height : 12px;
}
div.bottom div.post span
{
	color: #D83939;
	font-size : 10px;
	font-weight : bold;
}
div.bottom div.time
{
	position : absolute;
	top : 15px;
	left : 300px;
	background : url('img/time_bg.gif');
	background-position : 0px 10px;
	background-repeat : no-repeat;
	padding : 20px 0px 0px 100px;
	height : 80px;
}
div.bottom div.time h5
{
	color: #797979;
	margin : 0px;
	padding : 0px;
	font-size : 10px;
	font-weight : normal;
	line-height : 12px;
}
div.bottom div.time span
{
	color: #D83939;
	font-size : 10px;
	font-weight : bold;
}


div.bottom div.time1
{
	position : absolute;
	top : 15px;
	left : 550px;
	padding : 20px 0px 0px 100px;
	height : 80px;
}
div.bottom div.time1 h5
{
	color: #797979;
	margin : 0px;
	padding : 0px;
	font-size : 10px;
	font-weight : normal;
	line-height : 12px;
}
div.bottom div.time1 span
{
	color: #D83939;
	font-size : 10px;
	font-weight : bold;
}



div.bottom div.counters
{
	position : absolute;
	top : 25px;
	left : 787px;
	padding : 10px 0px 0px 100px;
}
div.bottom div.copy
{
	position : absolute;
	top :65px;
	left : 870px;
	padding : 0px 0px 0px 0px;
}
/*-------------- Close Bottom --------------*/
.butt
{
	font-size: 11px;
	color: #ffffff;
	font-family: tahoma, verdana, arial, sans-serif;
	border: 1px solid #808080;
	font-weight: bold;
	background-color : #137CD8;
}
.input
{
	font-size: 11px;
	font-family: tahoma, verdana, arial, sans-serif;
	border: 1px solid;
	font-weight: normal;
	border-bottom-color : #E7E8ED;
	border-right-color : #E7E8ED;
	border-left-color : #474E66;
	border-top-color : #474E66;
	text-transform: lowercase;
}